.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d7c39bfb-45f1-87c8-981e-6fd89fe846e8 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2800870d-f5db-a977-9791-e3313c929942 {
display: none !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
